@charset "utf-8";
/* IE 7 STYLES */

input.hb-forminput {width:150px;}
#contact-info {background-color:#333!important;}
#case-studies-scroller, #whatpeoplesay { display:none}
#socialtwitter, #socialfb, #socialin, #socialgplus {width: 310px}
.hb-text { width: 600px}
p.hb-button { width: 600px; margin: 0 460px 0 0  }
.service-banner-content { padding: 5% 11%; height: 280px}
.small-audit-banner a, .small-audit-banner p { line-height: 80px; margin-top: -20px}
.small-audit-banner p { margin-top: 20px}
#footer-form input { height: 40px} 
#joinbutton input {height: 69px;} 

